
ISIS - Documentation #1542

appllopanstitcher - misspelled word "stiches" in programs brief description

2013-03-05 12:48 PM - Ella Lee

Status: Closed   

Priority: Normal   

Assignee: Ella Lee   

Category: Applications   

Target version: N/A   

Impact:  Software Version:  

Description

There are other misspellings words in the documentation that should be corrected.

History

#1 - 2013-03-05 01:06 PM - Ella Lee

The fixes were applied to the version on beta, so closing the post.

#2 - 2013-03-05 01:08 PM - Ella Lee

Fixed already in isis3beta versions.  I was looking at the public pages.

#4 - 2013-08-15 10:18 AM - Anonymous

- Target version changed from 150 to N/A
